Subject: Re: HW

From: "Lissa Pelletier" <[email-masked]>
Date: Thu, 08 Feb 2007 12:10:47 -0800

Well, I have NO idea how she gave grades, I talked to a lot of people that were in the class, she mainly just gave out C's, and like one A and maybe one B.  i don't think anybody actually learned anything in that class, but I got a C, so even though I learned NOTHING, it's one less class I have to take.

From:  "Rupert W. Venzke" <[email-masked]>
To:  Lissa Pelletier <[email-masked]>
Subject:  Re: HW
Date:  Wed, 7 Feb 2007 18:11:07 -0800 (PST)
>
>Hi Lissa,
>
>I hadn't heard from you since November last term.  How did Set
>Theory/other classes turn out by the way?  Have a good evening.
>
>
>Rupert
>

Invite your Hotmail contacts to join your friends list with Windows Live Spaces